code as the market parameter on any other endpoint.
Response
A JSON array ofMarket objects:
Example
Response
Listing markets is a free reference endpoint (0 credits).
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List the four Immobiliare Group markets — Italy, Spain, Greece, Luxembourg.
code as the market parameter on any other endpoint.
Market objects:
const res = await fetch("https://scrapebadger.com/v1/immobiliare/markets", {
headers: { "X-API-Key": process.env.SCRAPEBADGER_API_KEY },
});
const markets = await res.json();
import requests
res = requests.get(
"https://scrapebadger.com/v1/immobiliare/markets",
headers={"X-API-Key": "YOUR_API_KEY"},
)
markets = res.json()
curl "https://scrapebadger.com/v1/immobiliare/markets" \
-H "X-API-Key: YOUR_API_KEY"
[
{
"code": "it",
"domain": "www.immobiliare.it",
"country_code": "IT",
"locale": "it",
"currency": "EUR",
"name": "Italy (Immobiliare.it)"
},
{
"code": "es",
"domain": "www.indomio.es",
"country_code": "ES",
"locale": "es",
"currency": "EUR",
"name": "Spain (Indomio.es)"
},
{
"code": "gr",
"domain": "www.indomio.gr",
"country_code": "GR",
"locale": "el",
"currency": "EUR",
"name": "Greece (Indomio.gr)"
},
{
"code": "lu",
"domain": "www.immotop.lu",
"country_code": "LU",
"locale": "fr",
"currency": "EUR",
"name": "Luxembourg (Immotop.lu)"
}
]
